<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sk', version '3.10'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Dosiahnutie známky';
$string['activities'] = 'Aktivity';
$string['activitiescompleted'] = 'Splnenie aktivity';
$string['activitiescompletednote'] = 'Poznámka: Aby sa aktivita objavila v tomto zozname, musí mať nastavené podmienky splnenia vo vyššie uvedenom zozname.';
$string['activitieslabel'] = 'Aktivity / Zdroje';
$string['activityaggregation'] = 'Podmienka vyžaduje';
$string['activityaggregation_all'] = 'Všetky vybrané aktivity musia byť dokončené';
$string['activityaggregation_any'] = 'Akákoľvek z vybraných aktivít musí byť dokončená';
$string['activitycompletion'] = 'Plnenie aktivít';
$string['activitycompletionupdated'] = 'Zmeny boli uložené';
$string['activitygradenotrequired'] = 'Nie je vyžadované známkovanie';
$string['affectedactivities'] = 'Zmeny ovplyvnia nasledujúce aktivity/zdroje <b>{$a}</b>';
$string['aggregationmethod'] = 'Metóda výpočtu';
$string['all'] = 'Všetko';
$string['any'] = 'Hociktorý';
$string['approval'] = 'Súhlas';
$string['areyousureoverridecompletion'] = 'Naozaj chcete prepísať aktuálny stav činnosti tohto používateľa a označiť ho "{$a}"?';
$string['badautocompletion'] = 'Ak vyberiete automatické splnenie, musíte tiež povoliť aspoň jednu požiadavku nižšie.';
$string['badcompletiongradeitemnumber'] = 'Vyžadovať známku pre <b> {$a} </b> nie je možné povoliť, pretože nie je povolené hodnotenie podľa {$a}.';
$string['bulkactivitycompletion'] = 'Hromadná úprava plnenia aktivít';
$string['bulkactivitydetail'] = 'Vyberte aktivity, ktoré chcete hromadne upravovať.';
$string['bulkcompletiontracking'] = 'Sledovanie plnenia';
$string['bulkcompletiontracking_help'] = '<strong>Nič:</strong> Nezobrazovať splnenie činnosti

<strong>Ručne:</strong> Študenti môžu ručne označiť činnosť ako splnenú

<strong>S podmienkami:</strong> Zobraziť činnosť ako splnenú, ak sú splnené podmienky';
$string['checkactivity'] = 'Zaškrtávacie políčko aktivity / zdroja {$a}';
$string['checkall'] = 'Vyberte alebo zrušte výber všetkých aktivít a zdrojov';
$string['checkallsection'] = 'Vyberte alebo zrušte výber všetkých aktivít a zdrojov v nasledujúcich sekciách: {$a}';
$string['completed'] = 'Splnené';
$string['completedunlocked'] = 'Možnosti splnenia sú odomknuté';
$string['completedunlockedtext'] = 'Keď uložíte zmeny, stav plnenia aktivít pre všetkých študentov bude vymazaný. Ak toto nechcete, neukladajte tento formulár.';
$string['completedwarning'] = 'Možnosti splnenia sú zamknuté';
$string['completedwarningtext'] = 'Jeden alebo viac študentov ({$a}) už označil túto aktivitu ako splnenú. Zmena možností splnenia vymaže ich stav a môže spôsobiť zmätok. Tieto možnosti boli teda zamknuté. Odomknite ich iba v prípade nutnosti.';
$string['completion'] = 'Sledovanie plnenia';
$string['completion-alt-auto-enabled'] = 'Systém označí túto položku ako kompletne splnenú podľa definovaných podmienok: {$a}';
$string['completion-alt-auto-fail'] = 'Splnené: {$a} (ale dostatočná známka nebola dosiahnutá)';
$string['completion-alt-auto-n'] = 'Nesplnené: {$a}';
$string['completion-alt-auto-n-override'] = 'Nedokončené: {$a->modname} (nastavené {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Splnené: {$a} (bola dosiahnutá dostatočná známka)';
$string['completion-alt-auto-y'] = 'Splnené: {$a}';
$string['completion-alt-auto-y-override'] = 'Dokončené: {$a->modname} (nastavené {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Študenti môžu sami označiť túto položku ako splnenú: {$a}';
$string['completion-alt-manual-n'] = 'Nesplnené: {$a}. Výberom označíte ako splnené';
$string['completion-alt-manual-n-override'] = 'Nedokončené: {$a->modname} (nastavené {$a->overrideuser}). Výberom označíte  ako dokončené.';
$string['completion-alt-manual-y'] = 'Splnené: {$a}. Výberom označíte ako nesplnené';
$string['completion-alt-manual-y-override'] = 'Dokončené: {$a->modname} (nastavené {$a->overrideuser}). Výberom označíte  ako nedokončené.';
$string['completion-fail'] = 'Splnené (nedosiahnutá požadovaná známka)';
$string['completion-n'] = 'Nesplnené';
$string['completion-n-override'] = 'Nedokončené (nastavené {$a})';
$string['completion-pass'] = 'Splnené (dosiahnutá požadovaná známka)';
$string['completion-y'] = 'Splnené';
$string['completion-y-override'] = 'Dokončené (nastavené {$a})';
$string['completion_automatic'] = 'Zobraziť aktivitu ako splnenú v prípade, že sú splnené podmienky';
$string['completion_help'] = 'Ak je plnenie zapnuté, systém sleduje priebeh  plnenia, a to alebo manuálne alebo automaticky, pričom sa prihliada na určité podmienky. Je možné nastaviť viacero podmienok, ak je to potrebné. V takom prípade je aktivita označená ako  sú splnená, ak sú všetky podmienky splnené. Na stránke kurzu je potom aktivita odfajknutá, ak je splnená.';
$string['completion_manual'] = 'Študenti môžu manuálne označiť aktivitu ako splnenú';
$string['completion_none'] = 'Nezobrazovať splnenie činnosti';
$string['completionactivitydefault'] = 'Použiť východzie nastavenia pre danú aktivitu';
$string['completiondefault'] = 'Východzie sledovanie plnenia';
$string['completiondisabled'] = 'Vypnuté, nezobrazuje sa v nastaveniach aktivít';
$string['completionduration'] = 'Zápis';
$string['completionenabled'] = 'Zapnuté, riadenie pomocou nastavenia každej aktivity';
$string['completionexpected'] = 'Očakávať splnenie do';
$string['completionexpected_help'] = 'Toto nastavenie určuje orientačný dátum, kedy sa predpokladá, že aktivita bude splnená.';
$string['completionexpecteddesc'] = 'Splnenie je očakávané do {$a}';
$string['completionexpectedfor'] = '{$a->instancename} by malo byť dokončené';
$string['completionicons'] = 'Pole pre označenie splnena';
$string['completionicons_help'] = '';
$string['completionmenuitem'] = 'Absolvovanie';
$string['completionnotenabled'] = 'Sledovanie plnenia nie je povolené';
$string['completionnotenabledforcourse'] = 'Sledovanie plnenia v tomto kurze nie je povolené';
$string['completionnotenabledforsite'] = 'Sledovanie plnenia na tomto portáli nie je povolené';
$string['completionondate'] = 'Dátum';
$string['completionondatevalue'] = 'Dátum, do kedy bude kurz označený ako splnený';
$string['completionsettingslocked'] = 'Možnosti splnenia sú zamknuté';
$string['completionupdated'] = 'Aktualizované splnenie činnosti <b>{$a}</b>';
$string['completionusegrade'] = 'Vyžadovať známku';
$string['completionusegrade_desc'] = 'Študent musí dosiahnuť nejakú známku na splnenie tejto aktivity';
$string['completionusegrade_help'] = 'Ak je povolené, aktivita je považovaná za splnenú potom, čo študent získa známku. Ikony úspešného a neúspešného plnenia môžu byť zobrazené v prípade, že je nastavená prahová hodnota úspešnosti.';
$string['completionview'] = 'Vyžadovať prezretie';
$string['completionview_desc'] = 'Pre splnenie tejto aktivity si ju študent musí pozrieť';
$string['configcompletiondefault'] = 'Východzie nastavenie pre sledovanie plnenia pri vytváraní nových aktivít.';
$string['configenablecompletion'] = 'Ak je zapnutá, táto voľba povoľuje možnosti sledovania plnenia na úrovni kurzu. Doporučujeme nastaviť podmienky sledovania plnenia tak, aby sa zmysluplné údaje zobrazovali používateľom v prehľade ich kurzu na Nástenke.';
$string['confirmselfcompletion'] = 'Potvrdiť absolvovanie kurzu';
$string['courseaggregation'] = 'Podmienka vyžaduje';
$string['courseaggregation_all'] = 'Všetky vybrané kurzy musia byť absolvované';
$string['courseaggregation_any'] = 'Akýkoľvek z vybraných kurzov musí byť absolvovaný';
$string['coursealreadycompleted'] = 'Tento kurz ste už absolvovali';
$string['coursecomplete'] = 'Absolvovanie kurzu';
$string['coursecompleted'] = 'Absolvovaný kurz';
$string['coursecompletedmessage'] = '<p> Gratulujeme !</p> <p> Práve ste absolvovali kurz:  <a href="{$a->courselink}">{$a->coursename}</a>.</p>';
$string['coursecompletion'] = 'Absolvovanie kurzu';
$string['coursecompletioncondition'] = 'Podmienka: {$a}';
$string['coursegrade'] = 'Známka v kurze';
$string['coursesavailable'] = 'Dostupné kurzy';
$string['coursesavailableexplaination'] = 'Poznámka: Musíte nastaviť kritériá absolvovania kurzu, aby sa názov kurzu objavil v tomto zozname.';
$string['criteria'] = 'Kritériá';
$string['criteriagroup'] = 'Kritériá skupiny';
$string['criteriarequiredall'] = 'Vyžaduje sa splnenie všetkých kritérií uvedených nižšie';
$string['criteriarequiredany'] = 'Vyžaduje sa splnenie jedného kritéria uvedeného nižšie';
$string['csvdownload'] = 'Stiahnuť vo formáte pre tabuľkový procesor (UTF-8 .csv)';
$string['datepassed'] = 'Dátum splnený';
$string['days'] = 'Dni';
$string['daysoftotal'] = '{$a->days} zo {$a->total}';
$string['defaultcompletion'] = 'Východzie splnenie aktivity';
$string['defaultcompletionupdated'] = 'Zmeny boli uložené';
$string['deletecompletiondata'] = 'Odstrániť údaje o plnení aktivity';
$string['dependencies'] = 'Závislosti';
$string['dependenciescompleted'] = 'Splnenie iných kurzov';
$string['editcoursecompletionsettings'] = 'Upraviť nastavenia absolvovania kurzu';
$string['enablecompletion'] = 'Povoliť sledovanie plnenia';
$string['enrolmentduration'] = 'Trvanie zápisu';
$string['enrolmentdurationlength'] = 'Používateľ musí zostať zapísaný počas';
$string['err_noactivities'] = 'Informácia o plnení nie je zapnutá v žiadnej aktivite, takže nemôže byť nič zobrazené. Môžete upraviť nastavenie nejakej aktivity v kurze a zapnúť sledovanie plnenia.';
$string['err_nocourses'] = 'Informácia o absolvovaní kurzu nie je zapnutá v žiadnom inom kurze, takže nemôže byť nič zobrazené. Môžete ju upraviť nastavenie nejakého iného kurzu a zapnúť možnosť jeho absolvovania.';
$string['err_nograde'] = 'Prahová známka absolvovania kurzu nebola nastavená. Najprv ju nastavte a potom môžete povoliť tento typ kritéria v tomto kurze.';
$string['err_noroles'] = 'V tomto kurze neexistujú roly so schopnosťou \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'V tomto kurze alebo skupine neexistujú študenti, ktorým by sa mohla zobrazovať informácia o plnení a absolvovaní aktivít. (Vo východzom nastavení sa to zobrazuje iba študentom. Ak teda v kurze žiadni nie sú, vidíte túto chybu. Administrátori môžu zmeniť túto voľbu cez administrátorské nastavenia)';
$string['err_settingslocked'] = 'Jeden alebo viac študentov už splnil kritériá, a preto boli nastavenia zamknuté. Ak ich odomknete, budú existujúce údaje vymazané a môže to spôsobiť zmätok u daného študenta.';
$string['err_system'] = 'V systéme plnenia a absolvovania aktivít sa vyskytla vnútorná chyba. (Administrátori portálu môžu zapnúť ladiace informácie, aby získali viac podrobností.)';
$string['eventcoursecompleted'] = 'Kurz absolvovaný';
$string['eventcoursecompletionupdated'] = 'Aktualizované nastavenie absolvovanie kurzu';
$string['eventcoursemodulecompletionupdated'] = 'Aktualizované nastavenie splnenie aktivity kurzu';
$string['eventdefaultcompletionupdated'] = 'Východzie nastavenie splnenia aktivity bolo aktualizované.';
$string['excelcsvdownload'] = 'Stiahnuť v Excel kompatibilnom formáte (.csv)';
$string['fraction'] = 'Zlomok';
$string['graderequired'] = 'Požadovaná známka kurzu';
$string['gradexrequired'] = 'Požadované {$a}';
$string['hiddenrules'] = 'Niektoré nastavenia špecifické pre <b>{$a}</b> sú skryté. Ak ich chcete zobraziť, zrušte výber ďalších aktivít';
$string['inprogress'] = 'Práve prebieha';
$string['manual'] = 'Ručne';
$string['manualcompletionby'] = 'Manuálne nastavené absolvovanie kurzu iným používateľom';
$string['manualselfcompletion'] = 'Manuálne nastavené absolvovanie kurzu samotným študentom';
$string['markcomplete'] = 'Označiť ako splnené';
$string['markedcompleteby'] = '{$a} označil ako splnené';
$string['markingyourselfcomplete'] = 'Prehlásiť za splnené';
$string['modifybulkactions'] = 'Upravte akcie, ktoré chcete hromadne editovať';
$string['moredetails'] = 'Viac detailov';
$string['nocriteriaset'] = 'Neboli nastavené podmienky pre absolvovanie tohto kurzu';
$string['nogradeitem'] = 'Požadovať známky nemôže byť pre <b>{$a}</b> povolené, pretože tu nie sú známky k dispozícii.';
$string['notcompleted'] = 'Nesplnené';
$string['notenroled'] = 'Nie ste zapísaný v tomto kurze';
$string['nottracked'] = 'V súčasnosti neprebieha zaznamenávanie Vášho postupu týmto kurzom';
$string['notyetstarted'] = 'Ešte nezačaté';
$string['overallaggregation'] = 'Požiadavky na absolvovanie';
$string['overallaggregation_all'] = 'Kurz je dokončený, ak sú splnené všetky podmienky';
$string['overallaggregation_any'] = 'Kurz je dokončený, ak je splnená ľubovoľná podmienka';
$string['pending'] = 'Až do';
$string['periodpostenrolment'] = 'Obdobie po zápise';
$string['privacy:metadata:completionstate'] = 'Ak bola aktivita dokončená';
$string['privacy:metadata:course'] = 'Identifikátor kurzu';
$string['privacy:metadata:coursecompletedsummary'] = 'Uloží informácie o používateľoch, ktorí splnili kritériá v kurze';
$string['privacy:metadata:coursemoduleid'] = 'Identifikátor aktivity';
$string['privacy:metadata:coursemodulesummary'] = 'Uloží údaje o dokončení aktivity používateľa';
$string['privacy:metadata:coursesummary'] = 'Uloží údaje o dokončení kurzu používateľa';
$string['privacy:metadata:gradefinal'] = 'Finálna známka získaná po absolvovaní kurzu';
$string['privacy:metadata:overrideby'] = 'ID používateľa osoby, ktorá prepísala dokončenie aktivity';
$string['privacy:metadata:reaggregate'] = 'Ak bolo dokončenie kurzu reagregované.';
$string['privacy:metadata:timecompleted'] = 'Čas dokončenia kurzu.';
$string['privacy:metadata:timeenrolled'] = 'Čas zápisu používateľa do kurzu';
$string['privacy:metadata:timemodified'] = 'Čas dokončenia úpravy aktivity';
$string['privacy:metadata:timestarted'] = 'Čas začatia kurzu.';
$string['privacy:metadata:unenroled'] = 'Či bol používateľ odhlásený z kurzu';
$string['privacy:metadata:userid'] = 'Používateľské meno osoby s údajmi o ukončení kurzu a aktivity';
$string['privacy:metadata:viewed'] = 'Ak bola aktivita prezeraná';
$string['progress'] = 'Pokrok študenta';
$string['progress-title'] = '$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Pokrok: {$a->complete} z {$a->total}';
$string['recognitionofpriorlearning'] = 'Uznanie predchádzajúceho štúdia';
$string['remainingenroledfortime'] = 'Zostávajúci zapísaní v určitom časovom intervale';
$string['remainingenroleduntildate'] = 'Zostávajúci zapísaní do určitého dátumu';
$string['reportpage'] = 'Zobrazujú sa používatelia od {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Požadované kritériá';
$string['resetactivities'] = 'Vyčistite všetky vybrané aktivity a zdroje';
$string['restoringcompletiondata'] = 'Zapisujú sa údaje o plnení';
$string['roleaggregation'] = 'Podmienka vyžaduje';
$string['roleaggregation_all'] = 'Všetky vybrané roly musia označiť kurz ako absolvovaný';
$string['roleaggregation_any'] = 'Akákoľvek z vybraných rol musí označiť kurz ako absolvovaný';
$string['roleidnotfound'] = 'Rola s identifikátorom {$a} nebola nájdená';
$string['saved'] = 'Uložené';
$string['seedetails'] = 'Viď podrobnosti';
$string['select'] = 'Vybrať';
$string['self'] = 'Ja (sám)';
$string['selfcompletion'] = 'Absolvovanie kurzu';
$string['showinguser'] = 'Zobrazuje sa používateľ';
$string['unenrolingfromcourse'] = 'Ohlásenie z kurzu';
$string['unenrolment'] = 'Odhlásenie z kurzu';
$string['unit'] = 'Jednotka';
$string['unlockcompletion'] = 'Odomknúť možnosti plnenia';
$string['unlockcompletiondelete'] = 'Odomknúť možnosti absolvovania a vymazať používateľské údaje o plnení aktivít';
$string['updateactivities'] = 'Aktualizovať stav splnených aktivít';
$string['usealternateselector'] = 'Použiť alternatívny výber kurzu';
$string['usernotenroled'] = 'Používateľ nie je zapísaný v tomto kurze';
$string['viewcoursereport'] = 'Prezrieť správu o kurze';
$string['viewingactivity'] = 'Prezeranie aktivity {$a}';
$string['withconditions'] = 'S podmienkami';
$string['writingcompletiondata'] = 'Zapisujú sa údaje o plnení';
$string['xdays'] = '{$a} dní';
$string['yourprogress'] = 'Váš pokrok';
