<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'sk', version '3.10'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Poznámka: Je doporučené, aby bolo povoleno nastavenie "Povoliť vkladanie do rámca", takže nástroje sú zobrazené v rámci, nie v novom okne.';
$string['authltimustbeenabled'] = 'Poznámka: Aby to bolo možné, tento modul vyžaduje overovací LTI modul.';
$string['cartridgeurl'] = 'URL balíčku';
$string['couldnotestablishproxy'] = 'Nebolo možné naviazať proxy so spotrebiteľom.';
$string['enrolenddate'] = 'Dátum ukončenia';
$string['enrolenddate_help'] = 'Ak je povolené, používatelia majú prístup iba do tohto dátumu.';
$string['enrolenddateerror'] = 'Dátum ukončenia zápisu nesmie byť starší ako dátum zahájenia';
$string['enrolisdisabled'] = 'Modul "Publikovať ako externý nástroj" nie je povolený.';
$string['enrolmentfinished'] = 'Zápis bol ukončený';
$string['enrolmentnotstarted'] = 'Zápis nebol zahájený';
$string['enrolperiod'] = 'Trvanie zápisu';
$string['enrolperiod_help'] = 'Čas, počas ktorého je proces zápisu povolený, začínajúc okamžikom, od kedy sa používateľ zapisuje zo vzdialeného systému. Ak je zakázané, čas zápisu je neobmedzený.';
$string['enrolstartdate'] = 'Dátum zahájenia';
$string['enrolstartdate_help'] = 'Ak je povolené, používatelia majú prístup až od tohto dátumu.';
$string['failedrequest'] = 'Neúspešná požiadavka. Dôvod: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Pre prístup k nástrojom, použite prosím odkaz.';
$string['gradesync'] = 'Synchronizácia hodnotenia';
$string['gradesync_help'] = 'Či sú známky z nástroja odosielané do vzdialeného systému (LTI spotrebiteľa).';
$string['incorrecttoken'] = 'Token bol chybný. Skontrolujte URL a skúste to znovu alebo kontaktujte administrátora tohto nástroja.';
$string['invalidrequest'] = 'Neplatná požiadavka';
$string['invalidtoolconsumer'] = 'Neplatný nástroj spotrebiteľa';
$string['launchdetails'] = 'Podrobnosti spustenie';
$string['launchdetails_help'] = 'Pre konfigurovanie nástroja je vyžadovaná URL adresa balíčku (nazývaná tiež konfiguračná adresa URL) plus zdieľaný kľúč alebo spúšťacia adresa URL.';
$string['launchurl'] = 'Spúšťacie URL';
$string['lti:config'] = 'Konfigurácia inštancie "Publikovať ako externý nástroj"';
$string['lti:unenrol'] = 'Odstrániť používateľa z kurzu';
$string['maxenrolled'] = 'Maximum zapísaných používateľov';
$string['maxenrolled_help'] = 'Maximum počet vzdialených používateľov, ktorí môžu k nástroju pristupovať. Ak je nastavená nula, počet prihlásených používateľov je neobmedzený.';
$string['maxenrolledreached'] = 'Bolo dosiahnuté maximum počtu vzdialených používateľov, pre ktorých bo povolený prístup k tomuto nástroju.';
$string['membersync'] = 'Synchronizácia používateľov';
$string['membersyncmode'] = 'Režim synchronizácie používateľov';
$string['membersyncmode_help'] = 'Či by mali byť vzdialení používatelia zapísaní a/alebo odhlásení z tohto kurzu.';
$string['membersyncmodeenrolandunenrol'] = 'Zapísať nových a odstrániť chýbajúcich používateľov';
$string['membersyncmodeenrolnew'] = 'Zapísať nových používateľov';
$string['membersyncmodeunenrolmissing'] = 'Odstrániť chýbajúcich používateľov';
$string['notoolsprovided'] = 'Nie sú poskytované žiadne nástroje';
$string['opentool'] = 'Otvoriť nástroj';
$string['pluginname'] = 'Publikovať ako externý nástroj';
$string['pluginname_desc'] = 'Modul "Publikovať ako externý nástroj"  spolu s overovacím modulom LTI, umožňuje vzdialeným používateľom prístup k vybraným kurzom a aktivitám. Inými slovami, Moodle funguje ako poskytovateľ LTI nástrojov.';
$string['privacy:metadata:enrol_lti_users'] = 'Zoznam používateľov zapísaných prostredníctvom poskytovateľa LTI';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Čas zápisu používateľa';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Posledná známka, ktorú používateľ získal';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Čas zápisu používateľa';
$string['privacy:metadata:enrol_lti_users:userid'] = 'ID používateľa';
$string['registration'] = 'Publikovaný registračný nástroj';
$string['registrationurl'] = 'Registračná URL';
$string['registrationurl_help'] = 'Ak sa použije Registračná URL (tiež nazývaná proxy URL), potom je nástroj automaticky nakonfigurovaný.';
$string['remotesystem'] = 'Vzdialený systém';
$string['requirecompletion'] = 'Pred synchronizáciou hodnotenia vyžaduje ukončenie kurzu alebo aktivity';
$string['returnurlnotset'] = 'Nebolo nastavené URL návratu.';
$string['roleinstructor'] = 'Rola učiteľa';
$string['roleinstructor_help'] = 'Pridelená rola pre vzdialeného používateľa.';
$string['rolelearner'] = 'Rola študenta';
$string['rolelearner_help'] = 'Pridelená rola pre vzdialeného študenta.';
$string['secret'] = 'Zdieľaný kľúč';
$string['secret_help'] = 'Reťazec znakov, ktorý je zdieľaný so vzdialeným systémom (LTI spotrebiteľ) k poskytovaniu prístupu k nástroju.';
$string['sharedexternaltools'] = 'Publikovať ako externé nástroje';
$string['successfulregistration'] = 'Úspešná registrácia';
$string['tasksyncgrades'] = 'Publikovať ako externý nástroj synchronizácie hodnotenia';
$string['tasksyncmembers'] = 'Publikovať ako externý nástroj synchronizácie používateľov';
$string['toolsprovided'] = 'Publikované nástroje';
$string['toolsprovided_help'] = 'Nástroj môže byť zdieľaný s inou webovou stránkou poskytnutím podrobností spustenia alebo registračnej adresy URL.';
$string['tooltobeprovided'] = 'Nástroj, ktorý má byť zverejnený';
$string['toolurl'] = 'URL nástroja';
$string['userdefaultvalues'] = 'Východzia hodnota používateľa';
